Drupal 9

Аватар пользователя Лала Лала 16 сентября в 22:54

Здравствуйте.
Вышел Drupal 9. Какие модули под него подходят? Вернее как определить, это. Те, которые для Drupal 8 все подойдут?

Комментарии

Аватар пользователя ivnish ivnish 17 сентября в 7:03
1

Нет, не все подойдут. На странице каждого модуля на drupal.org написано, что он совместим с Д9. Если не написано или модуль обновлялся последний раз пару лет назад, то он не совместим

Аватар пользователя vlucas vlucas 17 сентября в 12:07

модуль есть, но по опыту работы с ним, оказалось что он сам ещё не до конца совместим )))

Аватар пользователя ivnish ivnish 17 сентября в 12:40
1

Можно поставить на сайт Д8 модуль upgrade_status и он расскажет и покажет какие модули готовы для работы с Д9, а какие нет

Аватар пользователя ivnish ivnish 17 сентября в 12:43

Он и не должен быть готов для Д9, потому он должен ставиться только на сайты на Д8

Аватар пользователя Лала Лала 23 сентября в 21:02

Вот такую запись нашла под Downloads у модуля: Requires Drupal: ^8.8.0 || ^9.0 Recommended by the project’s maintainer. This release is Drupal 9 compatible. Значит для девятки подойдёт.